@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-Medium.eot');
	src: url('fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-Medium.woff') format('woff'),
		url('fonts/FiraSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-BoldItalic.eot');
	src: url('fonts/FiraSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-BoldItalic.woff') format('woff'),
		url('fonts/FiraSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-ThinItalic.eot');
	src: url('fonts/FiraSans-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-ThinItalic.woff') format('woff'),
		url('fonts/FiraSans-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/fonts/FiraSans-Bold.eot');
	src: url('fonts/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-Bold.woff') format('woff'),
		url('fonts/FiraSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Book';
	src: url('fonts/FiraSans-BookItalic.eot');
	src: url('fonts/FiraSans-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-BookItalic.woff') format('woff'),
		url('fonts/FiraSans-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-ExtraBold.eot');
	src: url('fonts/FiraSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-ExtraBold.woff') format('woff'),
		url('fonts/FiraSans-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-ExtraBoldItalic.eot');
	src: url('fonts/FiraSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-ExtraBoldItalic.woff') format('woff'),
		url('fonts/FiraSans-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-Italic.eot');
	src: url('fonts/FiraSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-Italic.woff') format('woff'),
		url('fonts/FiraSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-Light.eot');
	src: url('fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-Light.woff') format('woff'),
		url('fonts/FiraSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-MediumItalic.eot');
	src: url('fonts/FiraSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-MediumItalic.woff') format('woff'),
		url('fonts/FiraSans-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-LightItalic.eot');
	src: url('fonts/FiraSans-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-LightItalic.woff') format('woff'),
		url('fonts/FiraSans-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-ExtraLight.eot');
	src: url('fonts/FiraSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-ExtraLight.woff') format('woff'),
		url('fonts/FiraSans-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-SemiBoldItalic.eot');
	src: url('fonts/FiraSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-SemiBoldItalic.woff') format('woff'),
		url('fonts/FiraSans-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-SemiBold.eot');
	src: url('fonts/FiraSans-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-SemiBold.woff') format('woff'),
		url('fonts/FiraSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-Regular.eot');
	src: url('fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/FiraSans-Regular.woff') format('woff'),
		url('fonts/FiraSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}




/*==========================================================================
   Base styles: Reset/Default Styles
==========================================================================*/
html { box-sizing: border-box; font-size: 62.5%; font-style: normal; vertical-align: baseline; margin: 0; padding: 0; border: 0; } header, nav, section, footer, q, ul { display: block; } ul, li { list-style-type: none; margin: 0; padding: 0; } html, body { line-height: 1; height: 100%; } img, a img { vertical-align: middle; border: 0; outline: 0; width: auto; height: auto; } input, textarea, button { -webkit-appearance: none; -webkit-border-radius: 0; border-radius: 0; } ::-webkit-input-placeholder { opacity: 1; } ::-moz-placeholder { opacity: 1; } :-ms-input-placeholder { opacity: 1; } :-moz-placeholder { opacity: 1; } input:focus::-webkit-input-placeholder { opacity: 0.4; } input:focus::-moz-placeholder { opacity: 0.4; } input:focus:-ms-input-placeholder { opacity: 0.4; } input:focus:-moz-placeholder { opacity: 0.4; } textarea:focus::-webkit-input-placeholder { opacity: 0.4; } textarea:focus::-moz-placeholder { opacity: 0.4; } textarea:focus:-ms-input-placeholder { opacity: 0.4; } textarea:focus:-moz-placeholder { opacity: 0.4; } input:required, input:required:focus { outline: none; box-shadow: none; } *, *:before, *:after { box-sizing: inherit; } .group:after { content: ""; display: table; clear: both; } .browser { padding: 3% 5%; text-align: center; font-size: 1.5em; } .bl:link, .bl:active, .bl:visited { color: inherit; font-size: inherit; text-decoration: underline; } .bl:hover { text-decoration: none; }

/*  Basic Styles  */
body { margin: 0; padding: 0; background-color: rgb(255,255,255); font-family: 'Hind', sans-serif; } .bg_w { background-color: rgb(255,255,255); } .bg_t { background-color: rgb(170,216,211); } .bg_db { background-color: rgb(30,65,100); } .bg_dg { background-color: rgb(173,185,192); } .bg_lg { background-color: rgb(226,226,226); } .bg_g { background-color: rgb(208,223,0); } .bg_lb { background-color: rgb(139,189,222); } .full_col { width: 100%; } .col_content { width: 100%; padding-left: 2rem; padding-right: 2rem; margin: 0 auto; } .col_padding { padding-top: 12rem; padding-bottom: 12rem; }

/*  Basic Font & Link Styles  */
h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; } .f_fs { font-family: 'Fira Sans', sans-serif; font-weight: 500; letter-spacing: 0.05rem; } .f_os { font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; } .fs_i { font-style: italic; } .txt_b { color: rgb(30,65,100); } .txt_g { color: rgb(52,52,52); } .txt_w { color: rgb(255,255,255); } .txt_r { color: rgb(234,34,34); } .link:link, .link:active, .link:visited { color: inherit; text-decoration: none; } .link:hover { text-decoration: underline; } .ulink:link, .ulink:active, .ulink:visited { text-decoration: underline; } .ulink:hover { text-decoration: none; } .img_link:link, .img_link:active, .img_link:visited, .img_link:hover { text-decoration: none; border: none; display: block; } .img_link img { border: none; text-decoration: none; } a[href^=tel] { color: inherit; text-decoration: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; } .title { font-size: 3rem; padding-bottom: 0.8rem; } .subtitle { font-size: 2rem; } .copy { font-size: 1.6rem; line-height: 1.5; padding-bottom: 1.6rem; } .no_p { padding-bottom: 0; }

/*==========================================================================
   Base styles: Header Styles
==========================================================================*/
.mob_menu { display: none; border-top: 0.1rem solid rgb(30,65,100); border-bottom: 0.1rem solid rgb(30,65,100); z-index: 99; } .mob_nav { margin: 1.5rem 0; } .mob_nav li { float: left; width: 50%; margin: 0.75rem 0; }
.nav_bar { position: fixed; top: 0; left: 0; z-index: 99; } .menu { float: left; } .navigation { list-style-type: none; margin: 2rem 0; padding: 0; display: none; visibility: hidden; } .navigation li { float: left; margin-left: 3rem; } .navigation li:nth-child(1) { margin: 0; } .nav_link:link, .nav_link:active, .nav_link:visited { font-size: 1.6rem; color: rgb(52,52,52); text-decoration: none; } .nav_link:hover { font-style: italic; color: rgb(30,65,100); } .nl_active:link, .nl_active:active, .nl_active:visited, .nl_active:hover { font-size: 1.6rem; color: rgb(52,52,52); text-decoration: none; font-style: italic; color: rgb(30,65,100); }
	.accounts { float: right; margin: 1rem 0; }
		.login:link, .register:link, .menu_nav:link { font-size: 1.6rem; text-decoration: none; border-radius: 0.5rem; display: block; float: left; padding: 1rem; text-align: center; } .login:link, .login:active, .login:visited { color: rgb(52,52,52); background-color: rgb(139,189,222); min-width: 7rem; } .register:link, .register:active, .register:visited { color: rgb(52,52,52); background-color: rgb(170,216,211); min-width: 9rem; margin-left: 0.5rem; } .menu_nav:link, .menu_nav:active, .menu_nav:visited { background-color: rgb(30,65,100); color: rgb(255,255,255); min-width: 7rem; visibility: visible; margin-top: 1rem; } .login:hover, .register:hover, .menu_nav:hover { background-color: rgb(52,52,52); color: rgb(255,255,255); }
.header { height: 100vh; /*width: 100vw;*/ position: relative; background-image: url('../images/ldn-header.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat; }
	.brand { width: 24rem; height: 6.4rem; position: absolute; left: 50%; top: 15rem; -webkit-transform: translateX(-12rem); -moz-transform: translateX(-12rem); -ms-transform: translateX(-12rem); -o-transform: translateX(-12rem); transform: translateX(-12rem); } .brand_id { width: 100%; height: 100%; background-image: url('../images/36south-logo.png'); background-position: center; background-repeat: no-repeat; background-size: cover; text-indent: -9999rem; }
	.tagline { position: absolute; left: 50%; top: 24.5rem; width: 90%; height: auto; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); } .tag { font-size: 2.4rem; line-height: 1.2; padding: 3rem 2rem; text-align: center; text-shadow: 0 0.1rem 0 rgb(255,255,255); }
	.head_more { width: 6.8rem; height: 4.2rem; position: absolute; left: 50%; bottom: 6rem; -webkit-transform: translateX(-3.4rem); -moz-transform: translateX(-3.4rem); -ms-transform: translateX(-3.4rem); -o-transform: translateX(-3.4rem); transform: translateX(-3.4rem); text-indent: -9999rem; background-image: url('../images/down-arrow.png'); background-repeat: no-repeat; background-position: center; background-size: cover; }

/*==========================================================================
   Base styles: Footer Section Styles
==========================================================================*/
.footer { padding: 6rem 0; } .footer_left { float: left; width: 100%; } .footer_right { float: left; width: 100%; margin-top: 2rem; } .foot_copy { font-size: 1.6rem; line-height: 1.4; }

/*==========================================================================
   Base styles - Page Styles
==========================================================================*/
.about_copy { width: 100%; float: left; }
	.about_copy .copy { font-size: 1.8rem; padding: 0 0 2rem 0; } .about_copy .no_p { padding-bottom: 0; }
.team { width: 100%; height: 37rem; float: right; margin-top: 3rem; }
	.sy-box.team_slider { height: 100%; width: 100%; margin: 0 auto; position: relative; } .sy-slide { height: 100%; } .bio_pic { width: 100%; height: auto; float: left; } .bio_info { float: left; width: 100%; height: 13rem; background-color: rgb(255,255,255); padding: 2rem; } .bio_info .copy { padding-bottom: 0.6rem; } .bio_more:link { font-size: 1.6rem; } .sy-controls { display: block; list-style-type: none; height: 8rem; width: 4rem; position: absolute; top: 0; left: 0; padding: 0; margin: 0; } .sy-controls li { position: absolute; width: 4rem; height: 4rem; z-index: 33; top: 0; } .sy-controls li.sy-prev { left: 0; } .sy-controls li.sy-prev a { background-image: url('../images/prev-arrow.png'); background-position: 1rem center; } .sy-controls li.sy-next { left: 0; top: 4rem; } .sy-controls li.sy-next a { background-image: url('../images/next-arrow.png'); background-position: 1.3rem center; } .sy-controls li a { position: relative; width: 4rem; height: 4rem; display: block; text-indent: -9999rem; background-repeat: no-repeat; background-color: rgb(139,189,222); } .sy-controls li a:hover { background-color: rgb(107,161,197); }

.section_title { margin-bottom: 2.5rem; }
	.vt { padding: 0; } .vl:link { display: inline-block; margin-top: 0.5rem; padding: 0; font-size: 1.8rem; }
	.view { width: 100%; height: auto; float: left; padding: 2rem 1.5rem; } .view:nth-child(odd) { margin-top: 2rem; }
		.author { font-size: 1.6rem; line-height: 1.5; } .view .copy { padding: 1.6rem 0 0 0; }
		.vl_m:link { font-size: 1.6rem; line-height: 1.5; padding-top: 0.8rem; display: inline-block; }

#news::after { content: url('../images/globe-h.png') url('../images/pdf-h.png'); display: none; }
.news_intro { float: left; width: 100%; }
	.news_intro .copy { font-size: 1.8rem; } .nl:link { font-size: 1.8rem; line-height: 1.5; padding-top: 1rem; display: inline-block; }
.news_item { float: left; width: 100%; margin-top: 2rem; }
	.news_content { padding: 2rem 1.5rem; } .news_content .copy { padding: 1.6rem 0 0 0; }
	.nil:link { font-size: 1.6rem; background-color: rgba(255,255,255,.8); display: block; float: left; margin-right: 0.5rem; padding: 1rem; text-decoration: none; height: 4rem; } .nil:hover { background-color: rgba(255,255,255,1); } .n_wl:link { background-image: url('../images/globe.png'); background-position: center; background-repeat: no-repeat; text-indent: -9999rem; width: 4rem; } .n_wl:hover { background-image: url('../images/globe-h.png'); } .n_pdf:link { background-image: url('../images/pdf.png'); background-position: center; background-repeat: no-repeat; text-indent: -9999rem; width: 3.6rem; } .n_pdf:hover { background-image: url('../images/pdf-h.png'); } .n_m:link { padding: 1.2rem 1rem; } .n_m:hover { text-decoration: underline; } .nil:link:nth-child(1) { margin-left: 2rem; } .nil:link:last-child { margin-right: 0; }

.fund_bg { background-image: url('../images/fund-info.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat; padding: 15rem 0; }
	.fund_info { width: 90%; padding: 2.5rem 1.5rem; text-align: center; margin: 0 auto; } .fund_info .copy { font-size: 1.8rem; }
		.fi_b:link, .fi_b:active, .fi_b:visited { background-color: rgb(169,181,0); color: rgb(52,52,52); text-transform: uppercase; font-size: 2rem; display: block; padding: 1.7rem 0 1.3rem 0; width: 100%; margin: 0.25rem 0; text-decoration: none; } .fi_b:hover { background-color: rgb(30,65,100); color: rgb(255,255,255); }

.contact_info { width: 100%; float: left; }
	.contact_info .copy { font-size: 1.8rem; padding-bottom: 0; }
	.ci_1 { float: left; margin: 1rem 0; width: 100%; } .ci_2 { float: right; margin: 1rem 0; width: 100%; } .ci_l { float: left; width: 25%; } .ci_r { float: right; width: 75%; }
.contact_map { width: 100%; height: 24rem; float: right; margin-top: 2rem; }
.contact_form { margin-top: 2rem; width: 100%; float: left; }
	.form_row { width: 100%; margin-top: 1rem; }
		.fr_l, .fr_r, .fr_f { width: 100%; float: left; } .fr_r { float: right; margin-top: 1rem; } .fr_r.br { margin-top: 0; } .fr_f { width: 100%; }
		.f_label { display: block; width: 100%; padding: 0 1rem; margin-bottom: 0.6rem; font-size: 1.4rem; position: relative; }
		.f_def:link { font-size: 1.4rem; position: absolute; top: 0; right: 1rem; z-index: 30; }
		.f_input, .f_textarea { width: 100%; height: 6rem; border: 0.1rem solid rgb(173,185,192); background-color: rgb(173,185,192); padding: 1rem 2rem; font-size: 1.6rem; } .f_textarea { height: 13rem; padding: 1.5rem 2rem; resize: none; } .f_input:focus, .f_textarea:focus { border: 0.1rem solid rgb(30,65,100); background-color: rgb(255,255,255); }
		.wrapper_dropdown { position: relative; width: 100%; height: 6rem; padding: 1rem 2rem; background-color: rgb(173,185,192); border: 0.1rem solid rgb(173,185,192); cursor: pointer; outline: none; } .dropdown { position: absolute; top: 100%; left: 0; right: 0; background: rgb(255,255,255); opacity: 0; pointer-events: none; border: 0.1rem solid rgb(30,65,100); z-index: 34; max-height: 30rem; overflow-y: scroll; } .dropdown li { border-top: 0.1rem solid rgb(173,185,192); } .dropdown li:nth-child(1) { border-top: none; } .wrapper_dropdown .dropdown li a { display: block; text-decoration: none; padding: 1.5rem 2rem; font-size: 1.6rem; } .dropdown li:hover a { background-color: rgb(208,223,0); } .dd_active .dropdown { opacity: 1; pointer-events: auto; } .dd_active { background-color: rgb(255,255,255); border: 0.1rem solid rgb(30,65,100); } .cv { font-size: 1.6rem; position: absolute; top: 2rem; left: 2rem; } .wd_button { position: absolute; top: 0; right: 0; width: 7.5rem; height: 6rem; background-image: url('../images/form-arrow.png'); background-repeat: no-repeat; background-position: center; border-left: 0.1rem solid rgb(173,185,192); } .dd_active .wd_button { background-image: url('../images/form-arrow-h.png'); border-left: 0.1rem solid rgb(30,65,100); }
		.f_button { cursor: pointer; width: 100%; height: 6rem; border: none; background-color: rgb(208,223,0); color: rgb(52,52,52); text-align: center; text-transform: uppercase; font-size: 2rem; padding: 1.8rem 2rem; } .f_button:hover { background-color: rgb(30,65,100); color: rgb(255,255,255); }
.featherlight .featherlight-content { max-width: 94%; border-bottom: none; padding: 2.5rem 1.5rem; margin-left: 0; margin-right: 0; } .featherlight-content .subtitle { font-size: 1.8rem; padding-bottom: 0.6rem; } .featherlight-content .copy { font-size: 1.5rem; padding-bottom: 0; } .featherlight .featherlight-close-icon { background-color: rgb(208,223,0); font-size: 1.6rem; line-height: normal; height: 2.5rem; width: 2.5rem; } .featherlight .featherlight-close-icon:hover { background-color: rgb(30,65,100); color: rgb(255,255,255); } .model { display: none; }
.mobile { display: block; visibility: visible; } .desktop { display: none; visibility: hidden; }

/*innr-pages*/
.footer{ float:left; width:100%;}
.main{ margin:0 auto; max-width:94em;}
.innr_bnnr{ float:left; width:100%; margin-top:56px;}
.innr_bnnr .innr_con{ position:relative; float:left; width:100%; background: url(../images/fund-info.jpg) no-repeat center center; background-size:cover; text-align:center; padding:40px 10px;}
.innr_bnnr .innr_con::before{ left:0; top:0; position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.7); content:"";}
.innr_bnnr .innr_con h2{ color:#D0DF00; font-size:30px;text-transform:uppercase; width:100%; position:relative; z-index:9; display:inline-block; position:relative;}
.innr_bnnr .innr_con h2::before{ bottom:-10px; position:absolute; width:50px; height:5px; background:#D0DF00; content:""; display: none;}
.innr_bnnr .innr_con p{ color:#fff; margin-top:20px;  font-size:18px; line-height:normal; width:100%; display:inline-block;position:relative; z-index:9;}
.news_wrap{ float:left; width:100%; background:#E2E2E2;}
.news_wrap ul.news_ul{ float:left; padding:30px 0; width:100%;}
.news_wrap ul.news_ul li{ background:#1E4164; padding:20px 20px; float:left; width:100%; margin-bottom:30px;}
.news_wrap ul.news_ul li h3{ float:left; width:100%; font-size:20px; margin-bottom:10px; color:#fff;}
.news_wrap ul.news_ul li h3 a{color:#fff; text-decoration:none;}
.news_wrap ul.news_ul li h3 a:hover{color:#D0DF00;}
.news_wrap ul.news_ul li h4{ float:left; width:100%; font-size:14px; margin-bottom:10px; color:#fff;}
.news_wrap ul.news_ul li .dt{ float:left; width:100%; margin-bottom:20px; color:#AAD8D3; font-size:14px;}
.news_wrap ul.news_ul li p{ font-size:1.8rem; margin-bottom:20px; color:#fff; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; line-height:22px;}
.news_wrap ul.news_ul li p a{ color:#fff;}
.news_wrap ul.news_ul li p a:hover{ text-decoration:none;}
.news_wrap ul.news_ul li .links_nws{ float:left; width:100%; background:transparent; padding:10px;}
.news_wrap ul.news_ul li .links_nws a{ float:left; margin-right:10px;}
.news_wrap ul.news_ul li .links_nws a img{ width:30px;}
.news_wrap ul.news_ul li .links_nws a.rd_mr{ float:right; padding:7px 10px; font-family:"Fira Sans",sans-serif; font-size:1.6rem; text-align:center; text-decoration:none; color:#122346; background:#fff; border:1px solid #fff; border-radius:3px; }
.news_wrap ul.news_ul li .links_nws a.rd_mr:hover{ background:#0B191E; color:#fff;}
.news_wrap ul.news_ul li:last-child{ margin-bottom:0;}
.news_wrap.news_wrap_detail .news_info{ float:left; width:20%; background:#1E4164; margin-top:30px;}
.news_wrap.news_wrap_detail .news_info .li_div{ color:#fff; font-size:14px; padding:12px 10px 12px 30px; float:left; width:100%;}
.news_wrap.news_wrap_detail .news_info .li_div:nth-child(2n+2){ background-color:#122346 !important;}
.news_wrap.news_wrap_detail .news_info .li_div a{ color:#fff; text-decoration:none;}
.news_wrap.news_wrap_detail .news_info .li_div a:hover{ color:#d0df00;}
.news_wrap.news_wrap_detail ul.news_ul{ width:79%; float:right;}
.news_wrap.news_wrap_detail .news_info .li_div.pdf_li{ background:url(../images/pdf2.png) no-repeat 5px center; background-size:20px auto;}
.news_wrap.news_wrap_detail .news_info .li_div.link_li{ background:url(../images/web-link.png) no-repeat 5px center; background-size:20px auto;}
.con_wrap{ margin-bottom:30px; float:left; width:100%; border-top:1px dotted #1E4164; padding-top:30px;}
.con_wrap h4{ color:#1E4164; font-size:16px; margin-bottom:20px;}
.con_wrap h3{ color:#1E4164; font-size:18px; margin-bottom:20px;}
.con_wrap p{ font-size:1.8rem; margin-bottom:30px; color:#000; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; line-height:24px;}
.con_wrap p b{ color:#1E4164; }
.wrapper{ float:left; width:100%; background:#E2E2E2;}
.content_wrapper{ float:left; width:100%; background:#E2E2E2;}
.content_wrapper a{ text-decoration:none;}
.form_tab{ float:left; width:100%; text-align:center; margin:30px 0;}
.form_tab li{ display:inline-block; margin:0 4px;}
.form_tab li a{ display:inline-block; color:#fff; padding:12px 20px;font-family:"Fira Sans",sans-serif; font-size:16px; text-align:center; border:2px solid #1E4164; background:#1E4164; border-radius:3px;}
.form_tab li a:hover, .form_tab li.active a{ background:#d0df00 ; color:#1E4164}
.form_wrap{ float:left; width:100%; border:1px solid #1e4164; border-radius:3px; padding:10px; margin-bottom:30px;}
.form_wrap h3{ font-size:25px; color:#1e4164; margin-bottom:20px; float:left; width:100%;}
.form_wrap p{ font-size:16px; color:rgb(52, 52, 52); margin-bottom:20px; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; }
.form_wrap p a{ color:#1e4164 ; text-decoration:underline;}
.form_wrap p a:hover{ text-decoration:none;}
.form_wrap ul.frm_ul{ float:left ; width:100%;}
.form_wrap ul.frm_ul li{float:left ; width:100%; margin-bottom:10px;}
.form_wrap ul.frm_ul li label{ font-size:16px;float:left; margin-bottom:10px; width:100%; font-family: 'Open Sans Condensed', sans-serif;}
.form_wrap ul.frm_ul li .txt_frm{  background-color: rgb(173, 185, 192);  border: 0.1rem solid rgb(173, 185, 192);  font-size: 14px;  height: 30px;  padding: 3px 10px;  width: 50%; margin-bottom:5px;}
.form_wrap ul.frm_ul li label em{ color:#dc0101; font-size:18px;}
.form_wrap ul.frm_ul li .info_frm{ font-size:14px;float:left; margin-bottom:10px; width:100%; font-family: 'Open Sans Condensed', sans-serif;}
.form_wrap ul.frm_ul li .pss_strength{ float:right; width:40%;font-size:14px font-family: 'Open Sans Condensed', sans-serif;}
.form_wrap ul.frm_ul li .pss_strength .indicator{ float:left; width:100%; height:10px; background:#ADB9C0; margin-top:5px;}
.form_wrap ul.frm_ul li .pss_strength .indicator .pg{ float:left; width:10%; background:#1E4164; height:100%;}
.form_wrap .pss_hint{ float:left; width:100%; background:#F3FCDB; border:1px  solid #b8e643; border-radius:3px; padding:20px; margin-bottom:20px;}
.form_wrap .pss_hint h5{ font-size:15px; color:rgb(52, 52, 52); margin-bottom:10px; float:left; width:100%;}
.form_wrap .pss_hint ul li{ list-style:inside; margin-bottom:4px; font-size:14px; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; padding-left:50px;}
.form_wrap .pss_info{ font-size:16px; color:rgb(52, 52, 52); margin-bottom:20px; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; }
.form_wrap .more_flds{ float:left; width:100%; background:#ADB9C0;border:1px solid #1e4164; border-radius:3px; padding:30px 10px 10px; position:relative; margin:10px 0 20px;}
.form_wrap .more_flds h5{ position:absolute; left:10px; top:-10px;background: #1e4164 none repeat scroll 0 0;border-radius: 3px;color: #fff;display: inline-block;font-family: "Fira Sans",sans-serif;font-size: 14px;padding: 5px 10px; font-weight:normal;text-align: center;}
.form_wrap .more_flds ul li{ float:left; width:48%; margin:0 1% 15px;}
.form_wrap .more_flds ul li label{ line-height:20px; font-size:16px;float:left; margin-bottom:5px; width:100%; font-family: 'Open Sans Condensed', sans-serif;}
.form_wrap .more_flds ul li .txt_frm{  background-color: #E2E2E2;  border: 0.1rem solid #E2E2E2;  font-size: 14px;  height: 30px;  padding: 3px 10px;  width: 100%; margin-bottom:5px;}
.form_wrap .more_flds ul li .sel_frm{  background-color: #E2E2E2;  border: 0.1rem solid #E2E2E2;  font-size: 14px;  height: 30px;  padding: 3px 10px;  width: 100%; margin-bottom:5px;}
.form_wrap .more_flds ul li .txtarea_frm{  background-color: #E2E2E2;  border: 0.1rem solid #E2E2E2;  font-size: 14px;  height: 100px;  padding: 3px 10px;  width: 100%; margin-bottom:5px; resize:none;}
.form_wrap .more_flds ul li label em{ color:#dc0101; font-size:18px;}
.form_wrap .more_flds ul li .info_fld{ font-size:14px;float:left; margin-bottom:0; width:100%; font-family: 'Open Sans Condensed', sans-serif;}
.form_wrap .more_flds ul li .popup{ float:left; width:100%; font-size:14px; color:#1e4164; text-decoration:underline;}
.form_wrap .more_flds ul li .popup:hover{ text-decoration:none;}
.form_wrap .more_flds ul .full_li{ width:98%;}
.pop_blk{ float:left; width:700px; background:#1E4164; padding:10px;}
.pop_blk h3{ font-size:20px; color:#1E4164; padding:10px; background:#fff; margin-bottom:10px; float:left; width:100%;}
.pop_blk p{ font-size:16px; color:#fff; margin-bottom:20px; line-height:30px; float:left; width:100%; font-family: 'Open Sans', sans-serif; }
.form_wrap .more_flds ul li img{ width:auto; float:left;}
.form_wrap .frm_btn .btn{background: #1e4164 none repeat scroll 0 0;border: 2px solid #1e4164;border-radius: 3px;color: #fff;display: inline-block;font-family: "Fira Sans",sans-serif;font-size: 16px;padding: 8px 20px; cursor:pointer;text-align: center; float:left;}
.form_wrap .frm_btn .btn:hover{ background:#D0DF00; color:#1e4164;}
.fund_wrap{ background: #E2E2E2 ;float: left;margin: 20px 0;padding: 20px;width: 100%;}
.fund_wrap h3{ font-size:20px; color:rgb(52, 52, 52); margin-bottom:10px; float:left; width:100%; }
.fund_wrap p{ font-size:16px; color:#000; margin-bottom:20px; line-height:25px; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; }
.fund_wrap .table_wrap{ float:left; width:100%; margin-bottom:20px;}
.fund_wrap .table_wrap .table_section{ margin-bottom:10px; border-left:1px solid #1E4164; border-top:1px solid #1E4164; float:left; width:100%; text-align:center;}
.fund_wrap .table_wrap .table_section th{ background:#1E4164; color:#fff; font-size:14px; padding:10px 10px;}
.fund_wrap .table_wrap .table_section td{ border-right:1px solid #1E4164; background:#d9e5ec; border-bottom:1px solid #1E4164; font-size:14px; padding:7px 10px;}
.fund_wrap .table_wrap .table_section tr:nth-child(2n+2) td{ background:#fff;}
.fund_wrap .table_wrap .source{ float:left; width:100%;font-size:16px; color:#000; margin-bottom:20px; line-height:25px;font-family: 'Open Sans Condensed', sans-serif; }
.fund_list{ float:left; width:100%;}
.fund_list h3{ float:left; width:100%;font-size:20px; color:rgb(52, 52, 52); margin-bottom:20px;}
.fund_list ul li{ float:left; width:100%;background:#1E4164; margin-bottom:10px; padding:20px;}
.fund_list ul li h4{ float:left; width:100%;font-size:16px; color:#6BA1C5; margin-bottom:10px;}
.fund_list ul li h4 a{ color:#fff;}
.fund_list ul li h4 span{ font-weight:normal; font-size:14px;}
.fund_list ul li p{ color:#fff; margin-bottom:0;}
.fund_list ul li p a{ color:#6BA1C5; text-decoration: underline;}
.fund_list ul li p a:hover{ text-decoration:none;}
.fund_list .info_fund{ float:left; width:100%;color:#000;line-height:22px;font-family: 'Open Sans Condensed', sans-serif; font-size:16px;}
.sub_links{ float:left; width:100%; background:#1E4164; text-align:center; padding:15px 10px;}
.sub_links li{ display:inline-block; position:relative;  margin:0 10px;font-family: "Fira Sans",sans-serif; font-size:16px;}
.sub_links li a{ color:#fff;}
.sub_links li a:hover, .sub_links li.active a{ color:#D0DF00;}
.sub_links li::before{background: #fff;content: "";height: 17px;position: absolute;right: -12px;top: 0;width: 2px;}
.sub_links li:last-child::before{ display:none;}
.fund_wrap_inner .order_list{ float:left; width:100%; padding-left:20px;}
.fund_wrap_inner h5{float:left; width:100%;font-size:14px; color:rgb(52, 52, 52); margin-bottom:5px;}
.fund_wrap_inner .order_list li{ padding:0 0 0 20px; background:url(../images/dot.png) no-repeat left 7px;font-size:16px; color:#000; margin-bottom:10px; line-height:25px; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; background-size:14px auto;}
.sub_menu_links{ float:left; width:100%; text-align:center; margin-top:20px;}
.sub_menu_links li{ display:inline-block; margin:0 3px 3px;}
.sub_menu_links li a{background: #1e4164 none repeat scroll 0 0;border: 2px solid #1e4164;border-radius: 3px;color: #fff;display: inline-block;font-family: "Fira Sans",sans-serif;font-size:14px;padding: 7px 10px;text-align: center;}
.sub_menu_links li a:hover, .sub_menu_links li.active a {  background: #d0df00 none repeat scroll 0 0;  color: #1e4164;}
.fund_wrap.fund_wrap_inner{ margin-top:0;}
.fund_wrap.fund_wrap_inner img.graph{ margin-bottom:20px;}
.sub_menu_links li{ position:relative;}
.sub_menu_links li.active{ margin-bottom:45px; text-align:center;}
.sub_menu_links li ul{ position:absolute; top:45px; display:none; width:100%;}
.sub_menu_links li.active ul{ display: block;}
.sub_menu_links li.active ul li{ margin-left:0; margin-right:0;}
.sub_menu_links li.active ul li a{background: #1e4164 none repeat scroll 0 0;border: 2px solid #1e4164;border-radius: 3px;color: #fff;display: inline-block;font-family: "Fira Sans",sans-serif;font-size:14px;padding: 7px 10px;text-align: center;}
.sub_menu_links li.active ul li a:hover, .sub_menu_links li.active ul li.active a {   background: #d0df00 none repeat scroll 0 0;  color: #1e4164;}
.sub_menu_links li.active.report::before{background: #1e4164;content: "";height: 13px;position: absolute;bottom: -13px; left:50%;width: 2px;}
.sub_menu_links li.active ul li.active::before{ display:none;}
.pdf_links{ float:left; width:100%;}
.pdf_links li{ padding:15px 10px 15px 40px; background:#1E4164 url(../images/pdf2.png) no-repeat 3px center; font-size:16px;font-family: 'Open Sans Condensed', sans-serif; margin-bottom:20px; background-size:30px auto;}
.pdf_links li a{ color:#fff;}
.pdf_links li a:hover{ color:#D0DF00;}
.fund_wrap_inner p a{ color:#1e4164;}
/*==========================================================================
   Media Queries - Responsive Styles
==========================================================================*/
@media screen and (min-width:351px) { .team { height: 41rem; } .fi_b:link { display: inline-block; width: 13rem; margin: 0 0.2rem; } }
@media screen and (min-width:401px) {
	.brand { width: 32rem; height: 8.4rem; -webkit-transform: translateX(-16rem); -moz-transform: translateX(-16rem); -ms-transform: translateX(-16rem); -o-transform: translateX(-16rem); transform: translateX(-16rem); } .tagline { top: 26.5rem; }
	.bio_info { height: 14rem; } .sy-box.team_slider { width: 34rem; }
	.vt { display: inline-block; } .vl:link { margin-left: 3.5rem; margin-top: 0; } .view { padding: 2.5rem 2rem; } .news_content { padding: 2.5rem 2rem; }
	.fi_b:link { width: 15rem; } .ci_l { width: 30%; } .ci_r { width: 70%; } .contact_map { height: 26rem; }
}
@media screen and (min-width:450px) { .tag { font-size: 3rem; } .featherlight .featherlight-content { padding: 3rem 2rem; } }
@media screen and (min-width:501px) {
	.mob_nav li { width: 33.33%; }
	.brand { width: 38.7rem; height: 10.2rem; -webkit-transform: translateX(-19.35rem); -moz-transform: translateX(-19.35rem); -ms-transform: translateX(-19.35rem); -o-transform: translateX(-19.35rem); transform: translateX(-19.35rem); } .tagline { top: 28.5rem; width: 80%; }
	.team { height: 20rem; width: 100%; } .sy-box.team_slider { width: 100%; margin: 0; } .bio_pic { height: 20rem; width: 45%; overflow: hidden; position: relative; } .bio_pic img { height: 100%; width: auto; position: absolute; top: 0; right: -1rem; } .bio_info { height: 16rem; width: 55%; padding: 2rem; margin-top: 4rem; } .sy-controls { width: 8rem; height: 4rem; left: 45%; } .sy-controls li.sy-next { left: 4rem; top: 0; }
	.fund_info { padding: 3rem 2rem; } .fi_b:link { width: 17rem; }
	.ci_1 { width: 38%; } .ci_2 { width: 0%; } .ci_1 .ci_l { width: 25%; } .ci_1 .ci_r { width: 75%; } .ci_2 .ci_l { width: 20%; } .ci_2 .ci_r { width: 80%; }
	.contact_map { height: 28rem; }
}
@media screen and (min-width:551px) {
	.team { height: 22rem; } .bio_pic { height: 22rem; width: 50%; } .bio_pic img { right: 0; } .bio_info { margin-top: 6rem; width: 50%; padding: 2.5rem 2rem; } .sy-controls { top: 2rem; left: 50%; }
	.fund_info { width: 84%; } .fi_b:link { width: 19rem; }
	.ci_1 .ci_l { width: 30%; } .ci_1 .ci_r { width: 70%; } .ci_2 .ci_l { width: 25%; } .ci_2 .ci_r { width: 75%; }
	.footer_left { width: 40%; } .footer_right {  width: 60%; float: right; text-align: right; margin-top: 0; }
	.featherlight .featherlight-content { max-width: 90%; padding: 3rem; } .featherlight-content .subtitle { font-size: 2rem; } .featherlight-content .copy { font-size: 1.6rem; }
}
@media screen and (min-width:601px) { .tag { padding: 3rem 4rem; } .bio_info { padding: 2.5rem; } .fund_info { width: 80%; } .contact_map { height: 30rem; } }
@media screen and (min-width:651px) {
	.tagline { width: 74%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
	.about_copy { width: 48%; } .team { height: 37rem; width: 42%; margin-top: 0; } .bio_pic { width: 100%; height: auto; } .bio_pic img { position: static; width: 100%; height: auto; } .bio_info { margin-top: 0; width: 100%; height: 16rem; } .sy-controls { width: 100%; height: 100%; top: 0; left: 0; margin: 0; } .sy-controls li { top: 2rem; } .sy-controls li.sy-prev { left: -4rem; } .sy-controls li.sy-next { left: 0; top: 2rem; }
	.fund_info { width: 80%; }
	.contact_info { width: 48%; } .ci_1 { width: 100%; } .ci_2 { margin: 0; width: 100%; } .ci_1 .ci_l, .ci_2 .ci_l { width: 20%; } .ci_1 .ci_r, .ci_2 .ci_r { width: 80%; } .contact_map { width: 48%; height: 33rem; margin-top: 0; } .contact_form { margin-top: 5rem; } .fr_l, .fr_r { width: 48%; } .fr_r { margin-top: 0; }
}
@media screen and (min-width:701px) {
	.col_content { padding-left: 3rem; padding-right: 3rem; }
	.tagline { width: 60rem; height: 13rem; -webkit-transform: translateX(-30rem); -moz-transform: translateX(-30rem); -ms-transform: translateX(-30rem); -o-transform: translateX(-30rem); transform: translateX(-30rem); }
	.team { height: 38rem; }
	.view { width: 48%; } .view:nth-child(odd) { margin-left: 4%; margin-top: 0; }
	.news_intro { float: left; width: 48%; } .news_item { float: right; width: 48%; margin-top: 0; }
	.mobile { display: none; visibility: hidden; } .desktop { display: block; visibility: visible; }
	.featherlight .featherlight-content { max-width: 60rem; padding: 4rem; }
}
@media screen and (min-width:751px) { .about_copy { margin-top: 1.8rem; } .team { height: 39rem; } .bio_info { height: 14rem; } }
@media screen and (min-width:801px) {
	.mob_menu, .menu_nav:link { display: none; visibility: hidden; }
	.navigation { display: block; visibility: visible; }
	.tagline { height: 19rem; } .tag { font-size: 3.8rem; line-height: 1.1; }
	.about_copy { margin-top: 2.4rem; }
	.featherlight .featherlight-content { max-width: 70rem; }
}
@media screen and (min-width:851px) { .about_copy { margin-top: 4.4rem; } .team { height: 41rem; } }
@media screen and (min-width:901px) {
	.col_content { padding-left: 5rem; padding-right: 5rem; }
	.tagline { width: 80rem; height: 17.8rem; -webkit-transform: translateX(-40rem); -moz-transform: translateX(-40rem); -ms-transform: translateX(-40rem); -o-transform: translateX(-40rem); transform: translateX(-40rem); }
	.team { width: 34rem; } .bio_pic { width: 34rem; height: 27rem; } .bio_info { width: 34rem; }
	.fund_info { width: 74rem; }
	.featherlight .featherlight-content { max-width: 80rem; }
}
@media screen and (min-width:1001px) { .col_content { width: 94em; padding-left: 0; padding-right: 0; } }
@media screen and (max-height:550px) { .brand { top: 10rem; } .tagline { top: 19.5rem; } .head_more { bottom: 4rem; } }

@media screen and (max-width:1023px){
.con_wrap { padding:20px 10px 0;}
.form_wrap{ margin:0 1% 20px; width:98%;}
.pop_blk{ width:100%;}
.fund_wrap .table_wrap{ overflow:auto;}
}
@media screen and (max-width:626px){
.news_wrap.news_wrap_detail .news_info{ width:96%; margin:20px 2%; }
.news_wrap.news_wrap_detail ul.news_ul{ width:100%;padding:20px 2%;}
.form_tab{ margin:10px 0;}
.form_tab li{ width:100%; padding:0 10px; margin:0 0 10px;}
.form_tab li a{ width:100%;}
.form_wrap ul.frm_ul li .txt_frm{ width:100%;}
.form_wrap .more_flds ul li{ width:98%;}
.form_wrap .frm_btn .btn{ width:100%;}
.innr_bnnr .innr_con h2{ font-size:20px;}
.fund_wrap .table_wrap .table_section td, .fund_wrap .table_wrap .table_section th{ font-size:12px; padding:4px 3px;}
.sub_links{ padding:10px;}
.sub_links li { width:100%; margin:0 0 20px;}
.sub_links li::before{ right:0; bottom:-11px; top:inherit; width:100%; height:2px;}
.sub_menu_links li{ margin: 0 1% 6px; width:98%;}
.sub_menu_links li a{ width:100%;}
.sub_menu_links li ul{ width:100%;}
.sub_menu_links li.active{ margin-bottom:55px;}
}

.fund_wrap ul li{ font-size:16px; color:#000; margin-bottom:20px; line-height:6px; float:left; width:100%; font-family: 'Open Sans Condensed', sans-serif; }
.news_wrap ul.news_ul li li, .news_wrap ul.news_ul li {
  color: #fff;
  float: left;
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 1.8rem;
  line-height: 22px;
  width: 100%;
}
.news_wrap ul.news_ul li li{padding:0; margin:0; list-style: disc inside;}
.pagination {
  float: left;
  text-align: center;
  width: 100%;
  margin-bottom:20px;
}
.pagination li {
  display: inline-block;
  margin: 0 2px;
  width: auto;
}
.pagination li a {
  display: inline-block;
  background: #1E4164;
  color: #fff;
  padding: 7px 10px;
  font-size: 10px;
  text-decoration: none;
}
.pagination li span {
  display: inline-block;
  background:#343434;
  color: #fff;
  padding: 7px 10px;
  font-size: 10px;
  text-decoration: none;
}
.fund_wrap h4 {
  color: rgb(52, 52, 52);
  float: left;
  font-size: 16px;
  margin-bottom: 10px;
  width: 100%;
}
.pagination li.active span{ background: #e2e2e2 none repeat scroll 0 0 ;border: 1px solid #1e4164; color: #1e4164; font-weight: bold;}
.news_wrap ul.news_ul li .links_nws.backbutton {
  float: right;
  position: absolute;
  right: 0;
  width: auto;
  padding: 0;
}
.news_wrap ul.news_ul li {
  position: relative;
}
.news_wrap ul.news_ul li h3 {
  width: 90%;
}
.fund_wrap .table_wrap .table_section td {
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
}

.news_wrap ul.news_ul.news_ul_col3 li { width:33.33%}
.news_wrap ul.news_ul.news_ul_col3 li .links_nws a.rd_mr{ float:right;}
.people_div{text-align:center;}
.news_wrap ul.news_ul.news_ul_col3 li h3 {
  width: 100%;
}
.news_wrap ul.news_ul.news_ul_col3 li .links_nws a.rd_mr {
  display: inline-block;
  float: none !important;
  margin: 10px 0 0;
}